<?xml version="1.0" encoding="UTF-8"?>
<GlobalOptions Version="3" AppVersion="4.5" Type="TGlobalOptions">
	<CheckForUpdateOptions Type="TCheckForUpdateOptions">
		<LatestOnlineVersion>-1</LatestOnlineVersion>
		<LastAutomaticCheckForUpdate>0</LastAutomaticCheckForUpdate>
		<CheckForUpdatesAutomatically>False</CheckForUpdatesAutomatically>
	</CheckForUpdateOptions>
	<ContextMenuEntries>1</ContextMenuEntries>
</GlobalOptions>
